/* Copyright 2009 by Special-Deal.com */


* {
	margin: 0;
	padding: 0;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A2A2A;
}
body {
	background-color: #FFFFFF;
}

/* Container */

#hrahmen {
	background-color: #fff;
	margin: 10px auto;
	padding: 0 10px 10px 10px;
}
#index {
	text-align: center;
	font-size: 13px;
}
#index_t {
	width: 600px;
	margin: 20px auto;
	text-align: left;
}
#header {
	/*height: 70px;*/
}
#top {
	height: 69px;
	background-image: url(../img/top_right.png);
	background-repeat: no-repeat;
	background-position: right;
}
#topdiv {
	width: 100%;
	background-image: url(../img/top_left.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 69px;
}
#topsearch {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	line-height: 45px;
}
#lastsearch {
	line-height: 24px;
	padding-left: 10px;
	margin-right: 10px;
	overflow: hidden;
	height: 24px;
}
#main {
	margin-top: 15px;
}


.w200b {
	width: 183px;
	background-image: url(../img/w200t.png);
	background-repeat: no-repeat;
	background-position: top;
	padding: 8px 10px 10px 10px;
}
.w200b h3 {
	color: #24628F;
	font-weight: bold;
	font-size: 15px;
}
.w200be {
	background-image: url(../img/w200b.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 203px;
}

#left {
	position: absolute;
	left: 10px;
	width: 200px;
}

#content {
	margin: 0 200px 0 0;
	padding: 0 15px 15px 5px;

}
#right {
	position: absolute;
	right: 10px;
	width: 200px;
}
.w140 {
	width: 140px;
}


.index_tbl {
	margin-top: 5px;
	border-top: 1px solid #424242;
	border-bottom: 1px solid #424242;
	padding: 5px 0 5px 0 ;
}
.index_input {
	padding: 1px;
	line-height: 14px;
	font-size: 14px;
}

.preis_input {
	padding: 1px;
	line-height: 12px;
	font-size: 12px;
	width: 34px;
}

.kats {
	list-style-position: inside;
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
}
.kats li {
	padding-left: 3px;
	margin: 0;
}
.tblcnt {
	border: 1px solid #ddd;
	border-top-width: 0;
	width: 100%;
}
.tblcnt tr:hover, .galbox:hover {
	background-color: #FFF0DF;
}
.tblcnt_top {
	padding: 0 15px 0 15px;
	border-bottom: 1px solid #ccc;
	background-repeat:repeat-x;
	background-position: bottom;
	background-image:url(../img/grauv.png);
	height: 40px;
	vertical-align: middle;
	line-height: 40px;
}
.tblcnt_cnt {
	padding: 3px;
}
.tblcnt_img {
	padding-left: 15px;
	width: 130px;
	padding: 3px;
	text-align: center;
}
.tblcnt_go {
	width: 160px;
	padding: 10px;
	text-align: right;
}
.tblcnt_info {
	font-size: 10px;
	color: #999;
	padding-bottom: 3px;
}
.tblcnt_sto {
	padding-bottom: 3px;
}
.tblcnt_lager {
	color: #666;
	font-style: italic;
}
.tblcnt_shops {
	width: 120px;
	padding-left: 10px;
}
.tblcnt_shops, .tblcnt_lager, .tblcnt_sto, .tblcnt_info {
	cursor: pointer;
}
.hru {
	border-bottom: 1px solid #ccc;
	margin: 0 15px 0 15px;
}

.taba, .tabb {
	width: 133px;
	height: 26px;
	line-height: 27px;
	text-align: center;
	background-image: url(/img/taba.png);
	background-repeat: no-repeat;
	float: left;
	margin-right: 10px;
}

.tabb {
	background-image: url(/img/tabb.png);
	background-repeat: no-repeat;
	float: left;
}

/* Flaoting */
.links {
	float: left;
}
.rechts {
	float: right;
}
.clear {
	clear: both;
}

.consmall {
	padding: 0;
	margin: 0;
	width: 190px;
}
.consmallall {
	border: 1px solid #ccc;
	padding: 10px;
	background-image: url(/img/smallbox.jpg);
	margin: 0;
}
/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #24628F;
}
h3 {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #2F729E;
}
h2 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus,
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; list-style-position: inherit; margin-left: 15px; padding-left: 15px;  }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

/* Forms */
label       {  }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }


/* Form fields
-------------------------------------------------------------- */

input[type=text],
input.text, input.title,
textarea, select {
  background-color:#fff;
  border:1px solid #bbb;
}
input[type=text]:focus,
input.text:focus, input.title:focus,
textarea:focus, select:focus {
  border-color:#666;
}


input.text,
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 390px; height: 250px; padding:5px; }

input[type=checkbox], input[type=radio],
input.checkbox, input.radio {
  position:relative; top:.25em;
}

form.inline { line-height:3; }
form.inline p { margin-bottom:0; }


/* Allgemeines */
a:link, a:visited, a:active {
	text-decoration: underline;
	color: #2F729E;
}
a:hover {
	color: #EF770A;
}
.klein {
	font-size: 10px;
}
.bluelink, a.bluelink:visited, a.bluelink:active, a.bluelink:link {
	color: #1d5a9e;
}
.white, a.white:link, a.white:visited, a.white:active {
	color: #fff;
}
.block {
	display: block;
}
.bold {
	font-weight: bold;
}
.orange {
	color: #24628F;
}

/* cload */
#cloud a.tag1 { font-size: 0.7em; font-weight: 100; }
#cloud a.tag2 { font-size: 0.8em; font-weight: 200; }
#cloud a.tag3 { font-size: 0.9em; font-weight: 300; }
#cloud a.tag4 { font-size: 1.0em; font-weight: 400; }
#cloud a.tag5 { font-size: 1.2em; font-weight: 500; }
#cloud a.tag6 { font-size: 1.4em; font-weight: 600; }
#cloud a.tag7 { font-size: 1.6em; font-weight: 700; }
#cloud a.tag8 { font-size: 1.8em; font-weight: 800; }
#cloud a.tag9 { font-size: 2.2em; font-weight: 900; }
#cloud a.tag10 { font-size: 2.5em; font-weight: 900; }
#cloud, #lastseeks { line-height: 1.8em; text-align: center; }
#cloud a { padding: 0px; }

#pages {font-size: 14px;};
#pages a { margin-left: 5px}

.tblcnt_cnt, .tblcnt_img, .tblcnt_go {
	cursor: pointer;
}
.nohover:hover, .nohover {
	background-color: #fff;
}
table.vergleichstbl thead th {
	background-color: #eee;
	background: #eee url(/img/icon-table-sort.png) no-repeat 2px 8px;
	padding: 4px 4px 4px 14px;
	text-align: left;
}
.sortedASC, table#vergleichstbl thead th.sortedASC {
	background: url(/img/icon-table-sort-asc.png) no-repeat 2px 4px #eee;
}

.sortedDESC, table#vergleichstbl thead th.sortedDESC {
	background: url(/img/icon-table-sort-desc.png) no-repeat 2px 10px #eee;
}
.tableHeaderOver {
	cursor: pointer;
	color: #EF770A;
}
table#vergleichstbl thead th.no {
	background: none;
	background-color: #eee;
}
table.vergleichstbl tbody tr td{
	padding: 10px;
}
.cp {
	cursor: pointer;
}
.cn {
	cursor: default;
}
.frmvgl {
	padding: 5px 0 5px 0px;
}
div.frmvgl {
	padding: 3px 3px 3px 0;
	background-color: #f2f2f2;
}
.tblcnt_vgl {
	background-color: #f2f2f2;
	width: 14px;
}
.tip-tip {
	color: #000;
	width: 200px;
	z-index: 13000;
}

.tip-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #24628F;
	padding: 8px 8px 4px;
	background: #B3D8ED;
	border-bottom: 1px solid #6DB2DA;
}

.tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background-color: #DFEEF7;
}
.galbox {
	border: 1px solid #ddd;
	width: 176px;
	text-align: center;
	float: left;
	background-color: #fff;
	height: 270px;
	margin: 5px;
}
.gal_main {
	padding: 10px;
	margin-top: 3px;
	cursor: pointer;
}
.gal_img {
	padding-bottom: 5px;
}
.gal_title {
	height: 120px;
}
.gal_title2 {
	height: 210px;
}
.gal_ver {
	background-color: #f1f1f1;
	text-align: left;
	padding-left: 3px;
}

.fav {
position: absolute; right: 34px; margin-top: 13px; font-weight: bold;
}
.fav2 {
position: absolute; margin-left: 730px; margin-top: 13px; font-weight: bold;
}
form#frmgo input[type="text"], form#frmgo input.text {
	width: 220px;
}
